## rygel 0.26.1

=== debian/changelog ===
rygel (0.26.1-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 10 Aug 2015 09:16:22 +0200

rygel (0.26.1-3) unstable; urgency=medium

  * Update rygel plugin ABI version for dh_makeshlibs call

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 08 Jun 2015 08:58:02 +0200

rygel (0.26.1-2) unstable; urgency=medium

  * rygel-2.6-dev: Add Conflicts/Replaces rygel-2.4-dev (Closes: #787907)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 08 Jun 2015 08:11:33 +0200

rygel (0.26.1-1) unstable; urgency=medium

  * Imported Upstream version 0.26.1
  * Revert "Cherry-pick upstream commit 9f8a6b37bcf4"
  * Revert "Cherry-pick upstream commit 8439db10f8"
    - both now part of upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 25 May 2015 18:05:48 +0200

rygel (0.26.0-1) experimental; urgency=medium

  * Imported Upstream version 0.26.0
  * Rename librygel-* for new plugin abi version
  * Switch to libmediaart-2.0 (Closes: #784676)
  * Add new librygel-ruih-2.0 package
  * Add new rygel-ruih plugin package
  * Cherry-pick upstream commit 8439db10f8
    "build: Fix librygel-ruih linking"
  * Cherry-pick upstream commit 9f8a6b37bcf4
    "build: Use correct pkg-config for libxml2"
  * Upload to experimental because of libmediaart-2.0 build-dep

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 10 May 2015 00:41:15 +0200
