=== debian/control ===
Source: rygel
Section: net
Priority: extra
Maintainer: Debian Rygel Maintainers <ah-rygel@debian.org>
Uploaders: Marc-André Lureau <marcandre.lureau@gmail.com>,
           Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gobject-introspection,
               gstreamer1.0-plugins-base,
               gtk-doc-tools,
               intltool,
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.34.0),
               libgssdp-1.0-dev (>= 0.13.0),
               libgstreamer-plugins-base1.0-dev (>= 1.0),
               libgstreamer1.0-dev (>= 1.0),
               libgtk-3-dev (>= 3.0),
               libgupnp-1.0-dev (>= 0.19.0),
               libgupnp-av-1.0-dev (>= 0.12.4),
               libgupnp-dlna-2.0-dev (>= 0.9.4-2),
               libmediaart-2.0-dev (>= 0.7.0),
               libsoup2.4-dev (>= 2.44.0),
               libsqlite3-dev (>= 3.5),
               libtracker-sparql-1.0-dev | libtracker-sparql-0.16-dev,
               libunistring-dev,
               uuid-dev (>= 1.41.3),
               valac (>= 0.22.0),
               valadoc (>= 0.2)
Standards-Version: 3.9.5
Homepage: https://wiki.gnome.org/action/show/Projects/Rygel
Vcs-Git: git://git.debian.org/git/collab-maint/rygel.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/rygel.git

Package: rygel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gstreamer1.0-libav,
            gstreamer1.0-plugins-base,
            gstreamer1.0-plugins-good,
            gstreamer1.0-plugins-ugly
Suggests: rygel-mediathek,
          rygel-playbin,
          rygel-preferences,
          rygel-ruih,
          rygel-tracker,
          tumbler
Description: GNOME UPnP/DLNA services
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains the core of Rygel and following plugins:
   * media-export: Recursively exports folders and files specified in the
     user configuration. This plugin supports all types of URIs that
     gio/gvfs and GStreamer can handle.
   * external: A MediaServer plugin that exports media hierarchies
     provided by external applications.
   * mpris: Export of media players that implement MPRIS2 D-Bus interface,
     as MediaRenderer devices.

Package: rygel-dbg
Section: debug
Architecture: any
Depends: rygel (= ${binary:Version}), ${misc:Depends}
Description: GNOME UPnP/DLNA services
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains the debug symbols for rygel itself as well as
 all the extra plugins.

Package: rygel-2.6-dev
Section: devel
Architecture: any
Depends: libgstreamer1.0-dev,
         libgupnp-1.0-dev,
         librygel-core-2.6-2 (= ${binary:Version}),
         librygel-renderer-2.6-2 (= ${binary:Version}),
         librygel-renderer-gst-2.6-2 (= ${binary:Version}),
         librygel-server-2.6-2 (= ${binary:Version}),
         ${misc:Depends}
Replaces: rygel-1.0-dev, rygel-2.0-dev, rygel-2.4-dev
Conflicts: rygel-1.0-dev, rygel-2.0-dev, rygel-2.4-dev
Description: GNOME UPnP/DLNA services - plugin development files
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package provides the development files needed to build Rygel plugins.

Package: librygel-core-2.6-2
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - core library
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains the core of Rygel, used by other rygel modules.

Package: librygel-server-2.6-2
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - server library
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains a library used by application implementing
 UPnP server functionality by using rygel server plug-ins.

Package: librygel-renderer-2.6-2
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - renderer library
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains a library used by applications implementing
 UPnP renderer functionality by using rygel renderer plug-ins.

Package: librygel-renderer-gst-2.6-2
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - renderer library
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains a library used by applications implementing
 UPnP renderer functionality based on GStreamer by using rygel renderer
 plug-ins.

Package: librygel-ruih-2.0-1
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - ruih library
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains a library implementing the Remote User Interface Server
 protocol interfaces.

Package: rygel-mediathek
Architecture: any
Depends: rygel (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - Mediathek plugin
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package provides a MediaServer plugin that exports TV programs
 from the 2nd German TV station online service (http://www.zdf.de/)
 over the UPnP network.

Package: rygel-ruih
Architecture: any
Depends: rygel (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - Ruih plugin
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package provides a plugin implementing Remote User Interface Server.

Package: rygel-tracker
Architecture: any
Depends: rygel (= ${binary:Version}),
         tracker (>= 0.8),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - Tracker plugin
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package provides a MediaServer plugin that exports user's media
 contents known to Tracker (http://projects.gnome.org/tracker).

Package: rygel-gst-renderer
Section: oldlibs
Architecture: all
Depends: rygel-playbin, ${misc:Depends}
Description: transitional dummy package
 The old rygel-gst-renderer package was renamed to rygel-playbin.
 This is just a transitional dummy package to guide upgrades.
 This package can safely be removed!

Package: rygel-playbin
Architecture: any
Depends: gstreamer1.0-plugins-good,
         rygel (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: rygel-gst-renderer (<< 0.8.3-1~)
Conflicts: rygel-gst-renderer (<< 0.8.3-1~)
Enhances: rygel
Description: GNOME UPnP/DLNA services - GStreamer Media Renderer plugin
 Rygel is a home media solution that allows you to easily share audio, video
 and pictures, and control of media player on your home network. In technical
 terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
 a plug-in mechanism. Interoperability with other devices in the market is
 achieved by conformance to very strict requirements of DLNA and on the fly
 conversion of media to format that client devices are capable of handling.
 .
 This package contains the Playbin plugin which is a MediaRenderer plugin.
 With this installed Rygel can render (view/play) media locally from
 other network resources (MediaServers) through GStreamer playbin2.

Package: rygel-gst-launch
Architecture: any
Depends: rygel (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: GNOME UPnP/DLNA services - gst-launch plugin
