## rygel 0.28.3

=== debian/changelog ===
rygel (0.28.3-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/patches/gst-launch-engine-gst-link-to-libsoup.patch

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 09 Mar 2016 18:21:44 +0100

rygel (0.28.2-2) unstable; urgency=medium

  * debian/copyright: Bump year for my involvement.
  * Hand over maintenance to Debian GNOME Team
    - build-depend on gnome-pkg-tools
    - include uploaders.mk and gnome-get-source.mk in debian/rules
    - copy debian/control to debian/control.in
    - set Maintainer to Debian GNOME Team and Uploaders to autogenerated.
    - update Vcs-* fields for move from collab-maint to pkg-gnome
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 09 Mar 2016 18:07:46 +0100

rygel (0.28.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright for logo relicensing (CC-BY-SA 3.0)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 12 Feb 2016 21:16:49 +0100

rygel (0.28.1-1) unstable; urgency=medium

  * Imported Upstream version 0.28.1
    - data: Do not distribute scalable icons in tarball (Closes: #800896)
  * Drop debian/patches/*, now part of upstream release.
  * debian/gbp.conf: update section headers to avoid warning

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 17 Oct 2015 22:45:43 +0200

rygel (0.28.0-2) unstable; urgency=medium

  * Add debian/patches/git_media-export-fix-db-upgrade-16-17.patch
    - fixes database upgrades
  * Add debian/patches/git_media-export-fix-install-path-mx-extract.patch
    - fixes inconsistency related to mx-extract helper path (Closes: #801521)
  * debian/rules: add --disable-silent-rules configure flag.

  Thanks to Roderich Schupp (and upstreams Jens Georg) for these fixes.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 11 Oct 2015 20:58:00 +0200

rygel (0.28.0-1) unstable; urgency=medium

  * Imported Upstream version 0.28.0
  * Update build-dependencies according to configure.ac changes:
    - bump glib2.0 to >= 2.40.0
    - bump vala to >= 0.24.0
    - bump gupnp to >= 0.20.14
    - drop uuid-dev
  * Add new librygel-db-2.6-2 package
  * rygel: Ship mx-extract helper for media-export plugin
    - also add libexecdir configure flag.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 24 Sep 2015 14:03:12 +0200
