=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: rygel
 Section: net
 Priority: extra
-Maintainer: Debian Rygel Maintainers <ah-rygel@debian.org>
-Uploaders: Marc-André Lureau <marcandre.lureau@gmail.com>,
-           Andreas Henriksson <andreas@fatal.se>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
+               gnome-pkg-tools,
                gobject-introspection,
                gstreamer1.0-plugins-base,
                gtk-doc-tools,
                intltool,
                libgee-0.8-dev,
-               libglib2.0-dev (>= 2.34.0),
+               libglib2.0-dev (>= 2.40.0),
                libgssdp-1.0-dev (>= 0.13.0),
                libgstreamer-plugins-base1.0-dev (>= 1.0),
                libgstreamer1.0-dev (>= 1.0),
                libgtk-3-dev (>= 3.0),
-               libgupnp-1.0-dev (>= 0.19.0),
+               libgupnp-1.0-dev (>= 0.20.14),
                libgupnp-av-1.0-dev (>= 0.12.4),
                libgupnp-dlna-2.0-dev (>= 0.9.4-2),
                libmediaart-2.0-dev (>= 0.7.0),
@@ -24,13 +28,12 @@
                libsqlite3-dev (>= 3.5),
                libtracker-sparql-1.0-dev | libtracker-sparql-0.16-dev,
                libunistring-dev,
-               uuid-dev (>= 1.41.3),
-               valac (>= 0.22.0),
+               valac (>= 0.24.0),
                valadoc (>= 0.2)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: https://wiki.gnome.org/action/show/Projects/Rygel
-Vcs-Git: git://git.debian.org/git/collab-maint/rygel.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/rygel.git
+Vcs-Git: git://anonscm.debian.org/pkg-gnome/rygel.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/rygel.git/
 
 Package: rygel
 Architecture: any
@@ -83,6 +86,7 @@
 Depends: libgstreamer1.0-dev,
          libgupnp-1.0-dev,
          librygel-core-2.6-2 (= ${binary:Version}),
+         librygel-db-2.6-2 (= ${binary:Version}),
          librygel-renderer-2.6-2 (= ${binary:Version}),
          librygel-renderer-gst-2.6-2 (= ${binary:Version}),
          librygel-server-2.6-2 (= ${binary:Version}),
@@ -173,6 +177,21 @@
  .
  This package contains a library implementing the Remote User Interface Server
  protocol interfaces.
+
+Package: librygel-db-2.6-2
+Section: libs
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: GNOME UPnP/DLNA services - db library
+ Rygel is a home media solution that allows you to easily share audio, video
+ and pictures, and control of media player on your home network. In technical
+ terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
+ a plug-in mechanism. Interoperability with other devices in the market is
+ achieved by conformance to very strict requirements of DLNA and on the fly
+ conversion of media to format that client devices are capable of handling.
+ .
+ This package contains a library implementing a generic database
+ abstraction used by rygel and rygel plugins.
 
 Package: rygel-mediathek
 Architecture: any
@@ -237,19 +256,3 @@
 Replaces: rygel-gst-renderer (<< 0.8.3-1~)
 Conflicts: rygel-gst-renderer (<< 0.8.3-1~)
 Enhances: rygel
-Description: GNOME UPnP/DLNA services - GStreamer Media Renderer plugin
- Rygel is a home media solution that allows you to easily share audio, video
- and pictures, and control of media player on your home network. In technical
- terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
- a plug-in mechanism. Interoperability with other devices in the market is
- achieved by conformance to very strict requirements of DLNA and on the fly
- conversion of media to format that client devices are capable of handling.
- .
- This package contains the Playbin plugin which is a MediaRenderer plugin.
- With this installed Rygel can render (view/play) media locally from
- other network resources (MediaServers) through GStreamer playbin2.
-
-Package: rygel-gst-launch
-Architecture: any
-Depends: rygel (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Description: GNOME UPnP/DLNA services - gst-launch plugin
