=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
+-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+
 %:
 	dh $@ --with=autoreconf
 
@@ -6,9 +9,11 @@
 	find . -name "*_vala.stamp" | xargs rm -f
 	./configure --prefix=/usr --mandir=\$${prefix}/share/man \
 		--sysconfdir=/etc \
+		--libexecdir=/usr/lib \
 		--enable-mediathek-plugin \
 		--enable-gst-launch-plugin \
 		--disable-apidocs \
+		--disable-silent-rules \
 		LDFLAGS="$(LDFLAGS) -Wl,-z,defs -Wl,--as-needed" \
 		CFLAGS="$(CFLAGS)"
