## rygel 0.32.0

=== debian/changelog ===
rygel (0.32.0-2) unstable; urgency=medium

  * Fix rygel system service examples install path
  * rygel: Recommend dbus-user-session for shipped systemd --user unit
    (Closes: #838769)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 04 Oct 2016 16:36:07 +0200

rygel (0.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop rygel-mediathek plugin/package

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 22 Sep 2016 20:19:20 +0200

rygel (0.30.3-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release.
    - Adjust the build-dependencies
    - Drop d/p/gst-launch-engine-gst-link-to-libsoup.patch, applied upstream
  * Install the systemd user unit files
  * Pass --as-needed to dh_autoreconf to minimize the runtime dependencies
  * debian/rules: Enable full hardening (hardening=+all)

  [ Andreas Henriksson ]
  * Disable LightMediaScanner (LMS) plugin for now
  * Remove *.la files to avoid clutter in missing files output

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 08 Jul 2016 12:02:14 +0200

rygel (0.28.3-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Drop uploaders.mk from debian/rules. This breaks the clean target with dh.
    Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.
  * Use DEB_LDFLAGS_MAINT_APPEND to set additional LDFLAGS which is the
    preferred way with debhelper 9.

  [ Laurent Bigonville ]
  * debian/control.in: Drop the recommends against gnome-icon-theme-symbolic
  * Drop -dbg package and rely on the automatically -dbgsym ones
  * debian/control.in: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/rules: Explicitly pass --libdir=/usr/lib to the configure

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 17:19:31 +0200
