=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: net
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper (>= 9.20160114~),
+               dh-autoreconf (>= 4),
                gnome-pkg-tools,
                gobject-introspection,
                gstreamer1.0-plugins-base,
@@ -21,16 +21,17 @@
                libgstreamer1.0-dev (>= 1.0),
                libgtk-3-dev (>= 3.0),
                libgupnp-1.0-dev (>= 0.20.14),
-               libgupnp-av-1.0-dev (>= 0.12.4),
+               libgupnp-av-1.0-dev (>= 0.12.8),
                libgupnp-dlna-2.0-dev (>= 0.9.4-2),
                libmediaart-2.0-dev (>= 0.7.0),
                libsoup2.4-dev (>= 2.44.0),
                libsqlite3-dev (>= 3.5),
                libtracker-sparql-1.0-dev | libtracker-sparql-0.16-dev,
                libunistring-dev,
+               libxml2-dev (>= 2.7),
                valac (>= 0.24.0),
                valadoc (>= 0.2)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/action/show/Projects/Rygel
 Vcs-Git: git://anonscm.debian.org/pkg-gnome/rygel.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/rygel.git/
@@ -38,12 +39,12 @@
 Package: rygel
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: gstreamer1.0-libav,
+Recommends: dbus-user-session,
+            gstreamer1.0-libav,
             gstreamer1.0-plugins-base,
             gstreamer1.0-plugins-good,
             gstreamer1.0-plugins-ugly
-Suggests: rygel-mediathek,
-          rygel-playbin,
+Suggests: rygel-playbin,
           rygel-preferences,
           rygel-ruih,
           rygel-tracker,
@@ -64,21 +65,6 @@
      provided by external applications.
    * mpris: Export of media players that implement MPRIS2 D-Bus interface,
      as MediaRenderer devices.
-
-Package: rygel-dbg
-Section: debug
-Architecture: any
-Depends: rygel (= ${binary:Version}), ${misc:Depends}
-Description: GNOME UPnP/DLNA services
- Rygel is a home media solution that allows you to easily share audio, video
- and pictures, and control of media player on your home network. In technical
- terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
- a plug-in mechanism. Interoperability with other devices in the market is
- achieved by conformance to very strict requirements of DLNA and on the fly
- conversion of media to format that client devices are capable of handling.
- .
- This package contains the debug symbols for rygel itself as well as
- all the extra plugins.
 
 Package: rygel-2.6-dev
 Section: devel
@@ -193,21 +179,6 @@
  This package contains a library implementing a generic database
  abstraction used by rygel and rygel plugins.
 
-Package: rygel-mediathek
-Architecture: any
-Depends: rygel (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Description: GNOME UPnP/DLNA services - Mediathek plugin
- Rygel is a home media solution that allows you to easily share audio, video
- and pictures, and control of media player on your home network. In technical
- terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
- a plug-in mechanism. Interoperability with other devices in the market is
- achieved by conformance to very strict requirements of DLNA and on the fly
- conversion of media to format that client devices are capable of handling.
- .
- This package provides a MediaServer plugin that exports TV programs
- from the 2nd German TV station online service (http://www.zdf.de/)
- over the UPnP network.
-
 Package: rygel-ruih
 Architecture: any
 Depends: rygel (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
@@ -256,3 +227,26 @@
 Replaces: rygel-gst-renderer (<< 0.8.3-1~)
 Conflicts: rygel-gst-renderer (<< 0.8.3-1~)
 Enhances: rygel
+Description: GNOME UPnP/DLNA services - GStreamer Media Renderer plugin
+ Rygel is a home media solution that allows you to easily share audio, video
+ and pictures, and control of media player on your home network. In technical
+ terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
+ a plug-in mechanism. Interoperability with other devices in the market is
+ achieved by conformance to very strict requirements of DLNA and on the fly
+ conversion of media to format that client devices are capable of handling.
+ .
+ This package contains the Playbin plugin which is a MediaRenderer plugin.
+ With this installed Rygel can render (view/play) media locally from
+ other network resources (MediaServers) through GStreamer playbin2.
+
+Package: rygel-gst-launch
+Architecture: any
+Depends: rygel (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Description: GNOME UPnP/DLNA services - gst-launch plugin
+ Rygel is a home media solution that allows you to easily share audio, video
+ and pictures, and control of media player on your home network. In technical
+ terms it is both a UPnP AV MediaServer and MediaRenderer implemented through
+ a plug-in mechanism. Interoperability with other devices in the market is
+ achieved by conformance to very strict requirements of DLNA and on the fly
+ conversion of media to format that client devices are capable of handling.
+ .
