## rygel 0.32.1

=== debian/changelog ===
rygel (0.32.1-3) unstable; urgency=medium

  * rygel-2.6-dev: add missing dependency on librygel-ruih-2.0-1.
    Closes: #857416.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 11 Mar 2017 16:39:13 +0100

rygel (0.32.1-2) unstable; urgency=medium

  * Disable rygel-media-engine-test, as it fails randomly, making the
    package to FTBFS. Patch from Santiago Vila. Closes: #841098.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 26 Jan 2017 17:46:17 +0100

rygel (0.32.1-1) unstable; urgency=medium

  * Drop obsolete transitional package (Closes: #841098)
  * Drop explicitly disabling silent build
  * Bump to dh compat 10
  * Use fail-missing to detect shipping mistakes
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Oct 2016 09:21:52 +0200
