=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Section: net
 Priority: extra
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 9.20160114~),
-               dh-autoreconf (>= 4),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                gobject-introspection,
                gstreamer1.0-plugins-base,
@@ -209,15 +208,6 @@
  This package provides a MediaServer plugin that exports user's media
  contents known to Tracker (http://projects.gnome.org/tracker).
 
-Package: rygel-gst-renderer
-Section: oldlibs
-Architecture: all
-Depends: rygel-playbin, ${misc:Depends}
-Description: transitional dummy package
- The old rygel-gst-renderer package was renamed to rygel-playbin.
- This is just a transitional dummy package to guide upgrades.
- This package can safely be removed!
-
 Package: rygel-playbin
 Architecture: any
 Depends: gstreamer1.0-plugins-good,
@@ -250,3 +240,10 @@
  achieved by conformance to very strict requirements of DLNA and on the fly
  conversion of media to format that client devices are capable of handling.
  .
+ This package provides a gst-launch plugin that enables using a
+ custom GStreamer pipeline as a DLNA service/UPnP device.
+
+Package: rygel-preferences
+Architecture: any
+Depends: rygel (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Description: GNOME UPnP/DLNA services - preferences tool
