=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf,gnome
+	dh $@ --with gnome
 
 export DEB_LFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
@@ -18,8 +18,7 @@
 		--enable-mediathek-plugin \
 		--enable-gst-launch-plugin \
 		--disable-lms-plugin \
-		--disable-apidocs \
-		--disable-silent-rules
+		--disable-apidocs
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -32,5 +31,5 @@
 
 override_dh_install:
 	find . -name '*.la' | xargs rm -f
-	dh_install --list-missing
+	dh_install --fail-missing
