## rygel 0.34.0

=== debian/changelog ===
rygel (0.34.0-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Drop patch, applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 15:39:55 -0400
