=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: rygel
 Section: net
 Priority: extra
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                gobject-introspection,
@@ -74,6 +75,7 @@
          librygel-db-2.6-2 (= ${binary:Version}),
          librygel-renderer-2.6-2 (= ${binary:Version}),
          librygel-renderer-gst-2.6-2 (= ${binary:Version}),
+         librygel-ruih-2.0-1 (= ${binary:Version}),
          librygel-server-2.6-2 (= ${binary:Version}),
          ${misc:Depends}
 Replaces: rygel-1.0-dev, rygel-2.0-dev, rygel-2.4-dev
@@ -245,5 +247,3 @@
 
 Package: rygel-preferences
 Architecture: any
-Depends: rygel (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Description: GNOME UPnP/DLNA services - preferences tool
