## rygel 0.35.0

=== debian/changelog ===
rygel (0.35.0-0ubuntu2) artful; urgency=medium

  * Drop alternate Build-Depends on old tracker versions.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Aug 2017 07:56:58 -0400

rygel (0.35.0-0ubuntu1) artful; urgency=medium

  * No-change rebuild against tracker2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 15 Aug 2017 10:34:33 -0400

rygel (0.35.0-0ubuntu0~artful1) artful; urgency=medium

  * New upstream release
  * Build-depend on libtracker-sparql-2.0-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 11 Aug 2017 20:12:14 -0400
