=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                gobject-introspection,
@@ -26,7 +26,7 @@
                libmediaart-2.0-dev (>= 0.7.0),
                libsoup2.4-dev (>= 2.44.0),
                libsqlite3-dev (>= 3.5),
-               libtracker-sparql-1.0-dev | libtracker-sparql-0.16-dev,
+               libtracker-sparql-2.0-dev,
                libunistring-dev,
                libxml2-dev (>= 2.7),
                valac (>= 0.24.0),
@@ -247,3 +247,4 @@
 
 Package: rygel-preferences
 Architecture: any
+Depends: rygel (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
