## rygel 0.36.1

=== debian/changelog ===
rygel (0.36.1-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Mar 2018 23:26:48 -0400

rygel (0.36.0-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches, applied in new release
  * Update Vcs fields and debian/watch
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 17 Nov 2017 17:45:33 -0500

rygel (0.32.1-5) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Fix rygel.trigger to be interested in correct plugin path

  [ Jeremy Bicha ]
  * Add 002-fix-build-with-vala36.patch (Closes: #873867)
  * Add 003-build-with-tracker2.patch
  * debian/control.in:
    - Build-Depends on libtracker-sparql-2.0-dev instead of 1.0
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 17:27:52 -0400
