=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: rygel
 Section: net
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
-Build-Depends: debhelper (>= 10),
+Priority: optional
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                gobject-introspection,
                gstreamer1.0-plugins-base,
@@ -31,10 +30,10 @@
                libxml2-dev (>= 2.7),
                valac (>= 0.24.0),
                valadoc (>= 0.2)
-Standards-Version: 3.9.8
-Homepage: https://wiki.gnome.org/action/show/Projects/Rygel
-Vcs-Git: git://anonscm.debian.org/pkg-gnome/rygel.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-gnome/rygel.git/
+Standards-Version: 4.1.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
+Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
+Homepage: https://wiki.gnome.org/Projects/Rygel
 
 Package: rygel
 Architecture: any
@@ -248,3 +247,4 @@
 Package: rygel-preferences
 Architecture: any
 Depends: rygel (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Description: GNOME UPnP/DLNA services - preferences tool
