=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,11 @@
 #!/usr/bin/make -f
-
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
 	dh $@ --with gnome
-
-export DEB_LFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 override_dh_auto_configure:
 	find . -name "*_vala.stamp" | xargs rm -f
@@ -30,6 +28,9 @@
 	dh_makeshlibs -X /usr/lib/rygel-2.6/
 
 override_dh_install:
-	find . -name '*.la' | xargs rm -f
-	dh_install --fail-missing
+	find debian/tmp -name '*.la' -print -delete
+	dh_install
 
+override_dh_missing:
+	dh_missing --fail-missing
+
