## rygel 0.36.2

=== debian/changelog ===
rygel (0.36.2-4) unstable; urgency=medium

  * debian/control.in; debian/*.install, debian/rules:
    - update the debian packaging to multi-arch the libraries as well as
      the plugins

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Feb 2019 15:32:47 +0100

rygel (0.36.2-3) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 11:53:06 -0500

rygel (0.36.2-2) unstable; urgency=medium

  * Some tweaks following the Ubuntu MIR reviews (lp: #1786489)
  * debian/copyright: updated the list of copyright owners
  * debian/rygel.triggers: use noawait triggers

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Dec 2018 16:36:28 +0100

rygel (0.36.2-1) unstable; urgency=medium

  * New upstream release (Closes: #907931)
  * Bump libgssdp-1.0-dev to >= 0.14.15
  * debian/docs: README is not included in this release
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 08 Sep 2018 18:56:28 -0400
