=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                intltool,
                libgee-0.8-dev,
                libglib2.0-dev (>= 2.40.0),
-               libgssdp-1.0-dev (>= 0.13.0),
+               libgssdp-1.0-dev (>= 0.14.15),
                libgstreamer-plugins-base1.0-dev (>= 1.0),
                libgstreamer1.0-dev (>= 1.0),
                libgtk-3-dev (>= 3.0),
@@ -30,7 +30,8 @@
                libxml2-dev (>= 2.7),
                valac (>= 0.24.0),
                valadoc (>= 0.2)
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/rygel
 Vcs-Git: https://salsa.debian.org/gnome-team/rygel.git
 Homepage: https://wiki.gnome.org/Projects/Rygel
